<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="F0A046B5-4D24-C8C9-2D59-FEC225281FD4" name="LINEA_INVESTI">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>27265566-7F3B-0D7A-0B03-2C5B57E4FC3C</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="id_linea_investigacion" id="BE36EC71-E865-18E5-2949-6A7003D4557F">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>243188FA-F97F-9661-72B2-11C8742F1A72</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="linea_investigacion" id="A9B8BFF0-276B-1CD7-51F0-B638B1F2C11C">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>0DB284FF-C689-73F6-910B-448A9F40A99F</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>90</dataTypeSize>
<ownDataTypeParameters>90,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="disciplina_principal" id="F9284AB9-98D3-1EAA-0996-483C24927D0B">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>4AB583E0-7CE3-0F07-1104-90E9CE81F4F9</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>300</dataTypeSize>
<ownDataTypeParameters>300,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="POSTULACION_id_postulacion" id="9055E33F-8F9C-3341-6BB6-9ED91753EBE8">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>290AAA5B-BB8D-E514-8F4E-8B825F9073FB</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="75A32765-CD2E-E137-4E45-561330030D66" referredColumn="63EE3054-4815-D3BE-1720-380DA9D0FC9A"/>
</associations>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="18D92109-A866-DBD5-7D28-C5750ECC60C4" name="LINEA_INVESTI_PK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>FC3F335F-404C-75C9-0C90-46956AC1D486</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<pk>true</pk>
<indexState>Primary Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="BE36EC71-E865-18E5-2949-6A7003D4557F"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="89EC9F42-4111-0AE4-7610-026DDA062FFD" name="LINEA_INVESTI_POSTULACION_FK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-03 18:03:43 UTC</createdTime>
<generatorID>C5CE880C-B7E3-89EE-FE28-6E9B41C73327</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="9055E33F-8F9C-3341-6BB6-9ED91753EBE8"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>
